﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #b6b7bc;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}

.modalBackground {
    background-color: #787878;
    filter:alpha(opacity=70);
    opacity:0.7
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 960px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}


td.fieldName {
    padding: 0px 0px 0px 10px;
    width: 40px;
    height: 45px;
}

td.fieldValue {
    width: 1500px;
    height: 45px;
}

#pnlAddRecord {
    display: block;
    width: 405px;
    height: 200px;
    margin: 0px auto;
}

body.addRecord {
    margin: 0px;
    text-align: left;
    background-color: #F0F0F0;
    font: small Arial;    
}

table.tbTable {
    width: 100%;
    padding: 0px
}

td.tbButton {
    padding: 5px 14px 0px 14px;
    width: 42px;
    text-align: center
}

td.tbButtonSemiWide {
    padding: 5px 14px 0px 14px;
    width: 60px;
    text-align: center
}

td.tbButtonWide {
    padding: 5px 14px 0px 14px;
    width: 80px;
    text-align: center
}

.boundfield-hidden {
   display: none;
}

td.tbName {
    text-align: center
}

newmain
{
    width: 100%; 
    height: 100%;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    min-height: 420px;
}

mydivcenter{ 
    width: 200px; 
    margin: 0px auto; 
} 

table.loginTable {
    border: solid 1px #999999;
    width: 403px;
    height: 303px;
    padding: 1px;
    border-collapse: collapse;
    float: none;
    margin: 0px auto;
    background-image: url(../Icons/logon_screen.png);
}

.pnlAttachments {
    display: block;
    width: 880px;
    height: 330px;
    background-color: #E1E1E1;
    border: 2px solid Black;
    font: .8em Arial;
}

/*  SELECT USERS MODAL POPUP */

.pnlExportData {
    display: block;
    width: 550px;
    height: 400px;
    background-color: #F0F0F0;
    border: 2px solid Black;
    font: .8em Arial;
}

.pblDisplayExportDataList {
    display: block;
    width: 550px;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
}

.pnlSelectUser {
    display: block;
    width: 700px;
    height: 580px;
    background-color: #F0F0F0;
    border: 2px solid Black;
    font: .8em Arial;
}

.pnlUserNameAndPassword {
    display: block;
    width: 300px;
    height: 150px;
    background-color: #F0F0F0;
    border: 2px solid Black;
    font: .8em Arial;
}

.pnlPendingDateInput {
    display: block;
    width: 250px;
    height: 125px;
    background-color: #F0F0F0;
    border: 2px solid Black;
    font: .8em Arial;
}

.pnlDragHandle {
    position: relative;
    display: block;
    width: 695px;
    height: 27px;
    background-color: #106494;
    color: #FFFFFF;
    font-weight: bold;
    padding-top: 3px;
    padding-left: 5px;
}

DIV#pnlModalDDL {
    display: block;
    width: 680px;
    height: 20px;
    vertical-align: middle;
    padding: 10px;
}

.pnlFields {
    display: block;
    width: 690px;
    height: 480px;
    margin-left: auto;
    margin-right: auto;
}

.pnlFieldsShort {
    display: block;
    width: 690px;
    height: 380px;
    margin-left: auto;
    margin-right: auto;
}

.pnlModalSelect {
    display: block;
    width: 280px;
    height: 480px;
    float: left;
    text-align: center;
    border: 1px solid #999999;
    background-color: #FFFFFF;
}

.pnlModalSelectShort {
    display: block;
    width: 280px;
    height: 380px;
    float: left;
    text-align: center;
    border: 1px solid #999999;
    background-color: #FFFFFF;
}
    
.lbMSelect {
    border-width: 0px;
}
    
.modalTreeView {
    width: 270px;
    height: 480px;
    background-color: #FFFFFF;
    border: 1px solid #000000;
    overflow: auto;
}
    
.pnlModalButtons {
    display: block;
    width: 100px;
    height: 280px;
    padding-top: 200px;
    text-align: center;
    float: left;
}
    
.pnlModalSelected {
    display: block;
    float: left;
    width: 278px;
    height: 476px;
    text-align: right;
    background-color: #FFFFFF;
    border: 1px solid #999999;
}

DIV#pnlModalFooter {
    display: block;
    width: 690px;
    height: 30px;
    padding-top: 10px;
    text-align: right;
}

table.aiForwardTable {
    width: 100%;
    padding: 0px;
}

td.forward {
    height: 40px; 
    text-align: right;
    vertical-align: middle;
    padding-right: 7px;
}

.modalBackground{
  background-color:#CCCCFF;
  filter:alpha(opacity=40);
  opacity:0.5;
}

.ModalWindow{
  border: solid1px#c0c0c0;
  background:#f0f0f0;
  padding: 0px10px10px10px;
  position:absolute;
  top:-1000px;
}

/* *************************************** */

.nopadding{  
    padding-top: 0px;  
    padding-right: 0px;  
    padding-bottom: 0px;  
    padding-left: 0px;  
    margin: 0px;
} 

.dfltstylfldstngs{
    margin: 0px;
    text-align: left;
    background-color: #F0F0F0;
    font-size: 8pt;
    font-family: Arial;
}

.dfltlabelstngs{
    margin: 0px;
    text-align: left;
    font-size: 10pt;
    font-family: Arial;
}

.pnlAIAdtnlInfo{
    display: block;
    width: 400px;
    height: 300px;
    background-color: #F0F0F0;
    border: 2px solid Black;
    font-size: 10pt;
    font-family: Arial;
    border: solid1px#c0c0c0;
    background:#f0f0f0;
    padding: 0px10px10px10px;
    position:absolute;
    top:-1000px;
}

.hiddencol { display: none; width: 0px;}

td.tdleftalign{
    text-align: left
}
